Kite Reel Design
================

(c) 2024, Matthew Petroff (https://mpetroff.net/)

Licensed under a Creative Commons Attribution 4.0 International (CC BY 4.0) license:
https://creativecommons.org/licenses/by/4.0/

For details, see:
https://mpetroff.net/2025/03/building-a-kite-for-antarctica/

Solidworks files are from Solidworks 2022.

3D printed parts were printed out of PLA on a Prusa Mini printer with a
0.4 mm nozzle, 0.15 mm layer height, 40% grid infill, and four perimeters with
random seam placement:
qty 2, reel-bearing-inner.STEP
qty 2, reel-bearing-outer.STEP
qty 2, reel-bearing-race.STEP
qty 1, reel-handle.STEP

Aluminum parts were laser cut out of 0.063" 5052 H32 aluminum:
qty 2, reel-inner.DXF
qty 2, reel-outer.DXF


Assembly requires:

qty 48, 4 mm 304 stainless steel balls
https://www.mcmaster.com/9291K75/

qty 1, 3/16" diameter ring-grip quick-release pin:
https://www.mcmaster.com/98404A015/

qty 24, 316 stainless steel button head hex drive screw, 4-40 thread size, 3/4" long:
https://www.mcmaster.com/98164A434/

qty 24, 316 stainless steel button head hex drive screw, 4-40 thread size, 3/8" long:
https://www.mcmaster.com/98164A063/

qty 1, aluminum female threaded round standoff, 1/4" OD, 1-1/2" long, 8-32 thread size:
https://www.mcmaster.com/93330A482/

qty 2, socket head cap screw, 8-32 thread size, 1/2" long:
https://www.mcmaster.com/92185A194/

qty 2, #8 lock washer
qty 2, #8 flat washer
thread locker applied to #8 screws / standoff
4-40 tap for 3D printed parts
